MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002202ATutorAdminpublic2005-11-30 09:142006-06-20 06:09
Reporteruser2 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002202: edit own account
Descriptionas a super admin you can edit your own account and limit or disable the privilegs which would then make it impossible to admin the system.

a super admin should not be able to edit their own account under administrators.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001665)
user2
2005-11-30 09:14

the msg should mention that they have to use the My Account page with a link.

- Issue History
Date Modified Username Field Change
2005-11-30 09:14 user2 New Issue
2005-11-30 09:14 user2 Note Added: 0001665
2006-06-14 07:01 user2 Affects version => SVN
2006-06-14 07:01 user2 Severity minor => major
2006-06-14 09:58 user2 Status new => resolved
2006-06-14 09:58 user2 Fixed in Version => 1.5.3
2006-06-14 09:58 user2 Resolution open => fixed
2006-06-14 09:58 user2 Assigned To => user2
2006-06-20 06:09 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker